
/* ##### HELPERS ##### 

* { box-shadow: 0px 0px 1px 1px rgba(255,0,0,0.25) inset; }
.container { box-shadow: 0px 0px 1px 1px rgba(0,255,255,0.5) inset; } */
/*#helpers > div { padding: 25px 50px 25px 50px; text-transform: uppercase; color: #ffffff; background: rgba(50,50,50,0.75) none; position: fixed; bottom: 10px; left: 10px; z-index: 99; }*/

/* ##### REUSABLE STYLES ##### */

.mg-all-no	{ margin:			0px !important;		}
.mg-all-xxs	{ margin:			3px !important;		}
.mg-all-xs	{ margin:			5px !important;		}
.mg-all-sm	{ margin:			10px !important;	}
.mg-all-md	{ margin:			15px !important;	}
.mg-all-lg	{ margin:			25px !important;	}
.mg-all-xl	{ margin:			40px !important;	}
.mg-all-xxl	{ margin:			60px !important;	}

.mg-t-no	{ margin-top:		0px !important;		}
.mg-t-xxs	{ margin-top:		3px !important;		}
.mg-t-xs	{ margin-top:		5px !important;		}
.mg-t-sm	{ margin-top:		10px !important;	}
.mg-t-md	{ margin-top:		15px !important;	}
.mg-t-lg	{ margin-top:		25px !important;	}
.mg-t-xl	{ margin-top:		40px !important;	}
.mg-t-xxl	{ margin-top:		60px !important;	}

.mg-r-no	{ margin-right:		0px !important;		}
.mg-r-xxs	{ margin-right:		3px !important;		}
.mg-r-xs	{ margin-right:		5px !important;		}
.mg-r-sm	{ margin-right:		10px !important;	}
.mg-r-md	{ margin-right:		15px !important;	}
.mg-r-lg	{ margin-right:		25px !important;	}
.mg-r-xl	{ margin-right:		40px !important;	}
.mg-r-xxl	{ margin-right:		60px !important;	}

.mg-b-no	{ margin-bottom:	0px !important;		}
.mg-b-xxs	{ margin-bottom:	3px !important;		}
.mg-b-xs	{ margin-bottom:	5px !important;		}
.mg-b-sm	{ margin-bottom:	10px !important;	}
.mg-b-md	{ margin-bottom:	15px !important;	}
.mg-b-lg	{ margin-bottom:	25px !important;	}
.mg-b-xl	{ margin-bottom:	40px !important;	}
.mg-b-xxl	{ margin-bottom:	60px !important;	}

.mg-l-no	{ margin-left:		0px !important;		}
.mg-l-xxs	{ margin-left:		3px !important;		}
.mg-l-xs	{ margin-left:		5px !important;		}
.mg-l-sm	{ margin-left:		10px !important;	}
.mg-l-md	{ margin-left:		15px !important;	}
.mg-l-lg	{ margin-left:		25px !important;	}
.mg-l-xl	{ margin-left:		40px !important;	}
.mg-l-xxl	{ margin-left:		60px !important;	}

.pd-all-no	{ padding:			0px !important;		}
.pd-all-xxs	{ padding:			3px !important;		}
.pd-all-xs	{ padding:			5px !important;		}
.pd-all-sm	{ padding:			10px !important;	}
.pd-all-md	{ padding:			15px !important;	}
.pd-all-lg	{ padding:			25px !important;	}
.pd-all-xl	{ padding:			40px !important;	}
.pd-all-xxl	{ padding:			60px !important;	}

.pd-t-no	{ padding-top:		0px !important;		}
.pd-t-xxs	{ padding-top:		3px !important;		}
.pd-t-xs	{ padding-top:		5px !important;		}
.pd-t-sm	{ padding-top:		10px !important;	}
.pd-t-md	{ padding-top:		15px !important;	}
.pd-t-lg	{ padding-top:		25px !important;	}
.pd-t-xl	{ padding-top:		40px !important;	}
.pd-t-xxl	{ padding-top:		60px !important;	}
 
.pd-r-no	{ padding-right:	0px !important;		}
.pd-r-xxs	{ padding-right:	3px !important;		}
.pd-r-xs	{ padding-right:	5px !important;		}
.pd-r-sm	{ padding-right:	10px !important;	}
.pd-r-md	{ padding-right:	15px !important;	}
.pd-r-lg	{ padding-right:	25px !important;	}
.pd-r-xl	{ padding-right:	40px !important;	}
.pd-r-xxl	{ padding-right:	60px !important;	}
 
.pd-b-no	{ padding-bottom:	0px !important;		}
.pd-b-xxs	{ padding-bottom:	3px !important;		}
.pd-b-xs	{ padding-bottom:	5px !important;		}
.pd-b-sm	{ padding-bottom:	10px !important;	}
.pd-b-md	{ padding-bottom:	15px !important;	}
.pd-b-lg	{ padding-bottom:	25px !important;	}
.pd-b-xl	{ padding-bottom:	40px !important;	}
.pd-b-xxl	{ padding-bottom:	60px !important;	}
 
.pd-l-no	{ padding-left:		0px !important;		}
.pd-l-xxs	{ padding-left:		3px !important;		}
.pd-l-xs	{ padding-left:		5px !important;		}
.pd-l-sm	{ padding-left:		10px !important;	}
.pd-l-md	{ padding-left:		15px !important;	}
.pd-l-lg	{ padding-left:		25px !important;	}
.pd-l-xl	{ padding-left:		40px !important;	}
.pd-l-xxl	{ padding-left:		60px !important;	}


.std-pd
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.row.std-pd
{
	margin-left: -10px !important;
	margin-right: -10px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.std-pd-left {
	padding-left: 10px !important;
}

.std-pd-right {
	padding-right: 10px !important;	
}

.dbl-pd
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.row.dbl-pd
{
	margin-left: -20px !important;
	margin-right: -20px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.inherit *
{
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.upper
{
	text-transform: uppercase;
}

.underline
{
	text-decoration: underline;
}

.center-block
{
	float: none;
}

.txt-center
{
	text-align: center;
}

.wrapper
{
	padding: 20px 20px 20px 20px;
}

.rel-wrapper
{
	position: relative;
}

.img-responsive.stretch
{
	width: 100%;
}

.txt-white
{
	color: #ffffff !important;
}

.txt-light-brown
{
	color: #B18B66;
}

.txt-dark-brown
{
	color: #261C15;
}

.bg-lighter-brown
{
	background-color: #f5f1ee;
}

.bg-light-brown
{
	background-color: #B18B66;
}

.bg-dark-brown
{
	background-color: #261C15;
}

.bg-light-grey
{
	background-color: #eeeeee;
}


.bg-white
{
	background: #ffffff none;
}

.bg-grey
{
	background-color: #cccccc;
}


.bg-loader
{
	background-image: url('/assets/images/lib/ajax-loader.gif');
	background-position: center center;
	background-repeat: no-repeat;
}

.border-top
{
	border-top: 1px solid #B18B66;
}

.border-bottom
{
	border-bottom: 1px solid #B18B66;
}

.border-middle
{
	border-top: 2px solid #B18B66;
}

:focus
{
	outline: none;
}

body
{
	padding: 0px;
	margin: 0px;
}

body, h1, h2, h3, h4, h5, h6, span, p, input, li, a, span
{
	line-height: 1.4;
	font-weight: normal;
	/*-webkit-font-smoothing: antialiased;*/
	/*-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transform: translateZ(0);*/
}

h1, h2, h3, h4, h5, h6
{
	margin: 0px;
	letter-spacing: 1px;
	line-height: 1.6;
}

h1.border-bottom
{
	line-height: 1.1;
}

p
{
	margin-top: 15px;
	margin-bottom: 0px;
	line-height: 1.4;
}

.spaced
{
	letter-spacing: 1px;
}

p:first-child,
p.first
{
	margin-top: 0px;
}

a:hover,
a:focus
{
	text-decoration: none;
	outline: none;
}

h1, p, ul, li
{
	-webkit-user-select: none;  
	-moz-user-select: none;   
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;    
}
#header {
	z-index: 99;
}
#header, #main, #footer
{
	display: block;
	position: relative;
	-webkit-transform: translateZ(0);
}

.image-center
{
	position: relative;
	display: block;
	height: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: contain;
}

.image-center > img
{
	position: absolute;
	display: none;
	top: -50%;
	right: -50%;
	bottom: -50%;
	left: -50%;
	margin: auto;
	height: auto;
	width: 100% !important;
}

.image-center.byheight > img
{
	height: 100% !important;
	width: auto !important;
}

#main .caption
{
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;

}



@media(max-width: 767px) {

	.default #main .caption {
		position: static;
		width: 100%;
		text-align: center;
		background: #261C15;
	}

	.default #main .caption .caption-text {
			padding: 1em 0;
	}
}

#main .caption img 
{
	display: block;
/*	width: 500px;*/
	height: auto;
	max-width: 12.5%;
	float: left;
}

#main .caption .container
{
	padding-top: 5%;
}

#main .caption .caption-text
{
	text-transform: uppercase;
	line-height: 1.1;
	color: #c0a286;
	font-family:'Gotham Book', arial, helvetica, sans-serif;
	letter-spacing: 3px;
	width: 70%;
}

@media(max-width: 991px) {
	#main .caption .caption-text {
		width: 100%;
		text-align: center;
	}
}

#main .caption .caption-text.white-caption {
	color: #fff ;
}

.valign-parent {
	height: 100%;
	/*width: 100%;*/
	display: block;
}
.valign {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-left: -0.25em;
	margin-right: -0.25em;
	padding-left: 0.25em;
	padding-right: 0.25em;
}
i.valign {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	width: 0px !important;
	font-size: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.valign-element
{
	vertical-align: middle;
	display: inline-block;
	height: 100%;
}

.caption-center h1
{
	vertical-align: middle;
	display: inline-block;
	line-height: 1.5;
}

.artists-impression
{
	position: absolute;
	display: block;
	float: left;
	bottom: 8px;
	left: 11px;
	color: #ffffff;
	-moz-text-shadow: 0px 1px 3px rgba(0,0,0,0.65);
	-webkit-text-shadow: 0px 1px 3px rgba(0,0,0,0.65);
	text-shadow: 0px 1px 3px rgba(0,0,0,0.65);
	font-size: 10px;
	font-family:'Gotham Book', arial, helvetica, sans-serif;
	font-weight: normal;
}

.pos-rel
{
	position: relative;
}


/* ##### FLEXSLIDER ##### */

.flexslider
{
	margin: 0px;
	padding: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	position: relative;
	background: transparent url('/assets/images/lib/ajax-loader.gif') no-repeat center center;
	min-height: 100px;
}

.flexslider .flex-viewport li,
.flexslider > .slides > li 
{
	position: relative;
	overflow: hidden;
}

.flexslider.thumbs .flex-direction-nav a
{
	margin-top: -10%;
	line-height: 1;
}

.flexslider .slides > li:first-child
{
/*	display: block;*/
}

/*.flexslider .slides > li.clone:first-child
{
	display: none;
}*/

.flex-control-thumbs li
{
	width: 16.666666666%;
}

.flex-control-thumbs li
{
	position: relative;
	display: block;
	height: 0px;
	overflow: hidden;
}

.flex-control-thumbs li:after
{
	content: "";
	display: block;
	position: absolute;
	left: -5%;
	width: 10%;
	top: 0px;
	bottom: 0px;
	background: #ffffff none;
	z-index: 10;
}

.flex-control-thumbs li:first-child:after
{
	display: none;
}

.flex-control-thumbs li > img
{
	position: absolute;
	display: block;
	top: -50%;
	right: -50%;
	bottom: -50%;
	left: -50%;
	margin: auto;
	height: auto;
	width: 100% !important;
}

.flex-control-nav 
{
/*	text-align: right;*/
	bottom: 10px;
}

.flex-control-nav li
{
	margin-left: 3px;
	margin-right: 3px;
}

.flex-control-nav a
{
	text-align: left;
}

.flex-direction-nav a
{
	color: rgba(255,255,255, 0.35);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
}

.flex-direction-nav a:hover,
.flexslider:hover .flex-direction-nav a
{
	color: rgba(255,255,255, 0.85);
}

.flex-control-paging
{
/*	display: none;*/
}

.flex-control-paging li a,
.flex-control-paging li a:hover
{
	border: 1px solid #ffffff;
	border: 1px solid rgba(255,255,255,0.75);
	padding: 5px 5px 5px 5px;
	background: transparent none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active
{
	background: #ffffff none;
	background: rgba(255,255,255,0.75) none;
	border: 1px solid rgba(255,255,255,0.75);
}

.flex-control-nav
{
	z-index: 99;
}

.flex-direction-nav
{
	display: none;
}

.flex-direction-nav a.flex-next
{
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
	right: 8px;
}

.flex-direction-nav a.flex-prev
{
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
	left: 8px;
}

.fancybox-skin
{
	background-color: #ffffff;
}



/*  SPECIFICS COLOURS  */

body, a
{
	color: #261C15;
}

a:hover, a:focus
{
	color: #B18B66;
}

.txt-light,
body, span, p,  li, a, span, h1, h2, h3, h4, h5, h6
{
	font-family:'Gotham Light', arial, helvetica, sans-serif;
	font-weight: normal;
}

.txt-regular,
input
{
	font-family:'Gotham Book', arial, helvetica, sans-serif;
	font-weight: normal;
}

.txt-medium,
strong,
.inherit strong
{
	font-family:'Gotham Medium', arial, helvetica, sans-serif;
	font-weight: normal;
}


/* backgrounds */

body
{
	background: #ffffff none;
}

body.loading
{
	background-image: url('/assets/images/lib/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
}

.container
{
	background: transparent none;
}

.flexslider
{
	background-color: transparent;
}

.navbar-toggle
{
		background-color: #B18B66;
		color: #261C15;
		margin: 0px;
		padding: 9px 8px 9px 8px;
		margin-right: 16px;
		margin-top: 11px;
}

@media (max-width: 991px) {
		#header {
			height: 70px;
		}

    .navbar-header {
        float: none;
    }
    .navbar {
    	border: 0;
    }
    .navbar-toggle {
        display: block;
        margin-top: 21px;
    }
    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }

    #header .navbar .navbar-nav li {
    	background: #261C15;
    	text-align: center;
    }

    #header .navbar-nav li a {
    	padding: 20px;
    }
}
@media(max-width: 767px) {
	#header {
		height: 56px;
	}

	.navbar-toggle {
		margin-top: 14px;
	}
} 

.navbar-toggle > .icon-bar
{
	background-color: #00290E;
}

.navbar-toggle > .icon-bar-text,
.navbar button,
.navbar button span
{
	font-family:'Gotham Medium', arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: 1;
	font-size: 10px;
}

.seo
{
	overflow: hidden;
	text-indent: -999px;
	display: block;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
}

#footer .container
{
	background: transparent none;
}

#footer .footer-menu
{
	background-color: #eeeeee;
	display: block;
}

#footer .footer-menu ul
{
	margin-bottom: 0px;
}

#footer .footer-menu li,
#footer .footer-menu a
{
	text-transform: uppercase;
	color: #B18B66;
	font-family:'Gotham Book', arial, helvetica, sans-serif;
	letter-spacing: 1px;
	list-style: none;
	display: block;
}

#footer .footer-menu a
{
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px !important;
}

#footer .footer-menu a:hover,
#footer .footer-menu a:focus,
#footer .footer-menu a:active,
#footer .footer-menu li.active a
{
	color: #261C15;
}


.javascript-error-placeholder
{
	position: absolute;
	display: none;
	left: 0;
	right: 0;
	z-index: 99;
	color: #ffffff;
	font-size: 0.8em;
	line-height: 1.25em;
	text-align: center;
	background: #ff4d4d none;
	/*background: rgba(255,0,0,0.65);*/
	letter-spacing: 0.5px;
	font-style: normal;
	padding: 0.5em;
	font-family:'Gotham Medium', arial, helvetica, sans-serif;
	margin: auto;
	width: auto;
	margin-top: -3.25em;
}

.javascript-error-placeholder > *
{
	font-family: inherit;
	margin: 0px;
}

.javascript-error-placeholder.validation
{
	margin-top: -5em;
}

.javascript-error-placeholder:after
{
	content: '';
	display: block;
	position: absolute;
	height: 0px;
	width: 0px;
	bottom: 0px;
	left: 50%;
	margin-left: -5px;
	margin-bottom: -10px;
	border-top: 10px solid #ff4d4d;
	border-left: 6px inset transparent;
	border-right: 6px inset transparent;
}

.contact-form input.field-has-error,
.contact-form textarea.field-has-error,
.contact-form select.field-has-error
{
	background-color: #fff0f0;
	transition: all 0.5s;
}

#error .error-message p
{
	margin: 0px;
	padding: 0px;
}

.image-center { padding-bottom: 26%; }

.image-center.narrow { padding-bottom: 17%;}

#header
{
	background-color: #261C15;
}

#header #logo
{
	float: left;
	display: block;
	max-width: 184px;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#header .navbar
{
	min-height: 10px;
	padding: 0px;
	margin: 0px;
}

#header .navbar-nav 
{
	-o-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;

	margin-top: 0;
	margin-bottom: 0;
	margin-right: 10px;

	float: right;
}
@media(max-width: 1199px) {
	
	#header .navbar-nav 
	{
		margin-right: 0px;
	}
}
#header .navbar-nav li,
#header .navbar-nav li a
{
	color: #ffffff;
	font-family:'Gotham Light', arial, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1;
	background: transparent none;
	padding: 0px;
	margin: 0px;
	letter-spacing: 1px;
}

#header .navbar-nav li a
{
	padding: 35px 15px;
}

@media(max-width: 1199px) {
	
	#header .navbar-nav li a
	{
		padding: 35px 5px;
		letter-spacing: 0.8px;
	}
}

@media(max-width: 991px) {
	#header .navbar-nav li a {
		letter-spacing: 1px;
	}

	#header .navbar-nav > li {
		position: static;

	}

	#header .navbar-nav > li .dropdown-menu {
		position: static;
		width: 100%;
		float: none;
	}

	#header .navbar-nav .dropdown-menu a {
		padding: 15px 5px;
		background: #3D2D21;
	}
}
#header .navbar-nav li.active,
#header .navbar-nav li.active > a,
#header .navbar-nav li:hover > a
{
	color: #B08B67;
	cursor: pointer;
}

#header .navbar-brand
{
	height: auto;
	padding: 0px;
	font-size: inherit;
	line-height: inherit;
}

#header .navbar-nav .dropdown:hover .dropdown-menu{
	display: block;
}

#header .navbar-nav .dropdown .dropdown-menu {
	top: 82px;
	right: 0;
	left: auto;
	background: transparent;
	border-radius: 0;
	border: none;
	padding: 0;
	box-shadow: none;
	border: 0;
	-webkit-box-shadow: none;
	padding-top: 1.5em;
	transition: all 0.15s;
}

/*#header .navbar-nav .dropdown-menu::before {
	content:  "\f0d8";
	font-family: 'FontAwesome';
	font-size: 2em;
	position: absolute;
	top: -19px;
	right: 30px;
	color: #413126;
}*/

.has-submenu .fa-caret-up {
	color: transparent;
	position: absolute;
	width: 15px;
	height: 15px;
	bottom: 2px;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.15s;
	z-index: 9999;
}

#header .navbar-nav .dropdown .dropdown-menu li,
#header .navbar-nav .dropdown .dropdown-menu li a {
	background: transparent;
	color: #fff;
	display: inline;
}

@media(max-width: 991px) {
	#header .navbar-nav .dropdown .dropdown-menu li, 
	#header .navbar-nav .dropdown .dropdown-menu li a {
		display: block;
	}
}

#header .navbar-nav .dropdown .dropdown-menu li a:hover {
	color: #B99773;
}

#header .navbar {
	border: 0;
}

.top-lvl-item .fa-caret-down {
	display: none;
}
#header .has-submenu .top-lvl-item .fa-caret-down {
	display: inline-block;
	margin-left: 1em;
}


#header .navbar .submenu-bg {
	position: absolute;
	top: 82px	;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 59px;
	/*background: #413126;*/
	background: transparent;
	transition: background 0.15s;
	z-index: 0;
}

.accordion .article-row
{
	/*border-bottom: 1px solid #B18B66;*/
	background: #B08C68;
	margin-bottom: 1em;
}

.accordion .title
{
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;     
	-o-user-select: none;
	user-select: none;   
}

.accordion .article-row.opened .title {
	background: #000;
}

.accordion .article-row.opened .description {
	background: #fff;
	border: 2px solid #000;
	padding: 1em;
}

.accordion .title-icon {
	position: absolute;
	top: 0;
	right: auto;
	bottom: 0;
	left: 1em;
	height: 60px;
	margin: auto;
}


.accordion .title h1
{
	color: #B18B66;
	text-transform: uppercase;
	padding-top: 24px;
	padding-bottom: 24px;
	line-height: 1.1;
	margin-bottom: -2px;
	margin-left: 5em;
}

@media(max-width: 767px) {
	.accordion .title-icon {
		height: 30px;
		left: 1em;
	}
	.accordion .title h1{
		margin-right: 1em;
		margin-left: 4.5em;
		font-size: 13px !important;
	}
}
.accordion .title .a-open,
.accordion .title .a-close
{
	position: absolute;
	top: 0px;
	right: 2em;
	bottom: 0px;
	left: auto;
	height: 1em;
	margin: auto;
}

@media(max-width: 767px) {
	.accordion .title .a-open,
	.accordion .title .a-close {
		right: 1em;
	}
}

.accordion .title .a-close
{
	height: 2em;
}

.accordion .title .a-open img,
.accordion .title .a-close img
{
	display: block;
	height: 100%;
	width: auto;
}

.accordion .title .a-close
{
	display: none;
}

.accordion .article-row.closed .title .a-close,
.accordion .article-row.opened .title .a-open
{
	display: none;
}

.accordion .article-row.closed .title .a-open,
.accordion .article-row.opened .title .a-close
{
	display: block;
}

.accordion .article-row.opened .title .a-open.mobile,
.accordion .article-row.opened .title .a-close.mobile,
.accordion .article-row.closed .title .a-open.mobile,
.accordion .article-row.closed .title .a-close.mobile
{
	display: none;
}

.accordion .article-row .title .a-open .hover-off,
.accordion .article-row .title .a-close .hover-off
{
	display: block;
}

.accordion .article-row .title .a-open .hover-on,
.accordion .article-row .title .a-close .hover-on
{
	display: none;
}

.accordion .article-row .title .a-open:hover .hover-off,
.accordion .article-row .title .a-close:hover .hover-off
{
	display: none;
}

.accordion .article-row .title .a-open:hover .hover-on,
.accordion .article-row .title .a-close:hover .hover-on
{
	display: block;
}

.accordion .description
{
	display: none;
	position: static;
}

.accordion .description .section
{
	padding-bottom: 24px;
}

.accordion .description li
{
	padding-left: 14px;
	padding-bottom: 8px;
}

.accordion .description li li
{
	padding-left: 8px;
	list-style-type: square;
	padding-bottom: 0px;
	padding-top: 8px;
}

.accordion .description li ul
{
	padding-bottom: 4px;

}

.accordion .description ul {
	list-style: none;
}

.accordion .description ul li:before {
  content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2em;
  width: 2em;
  color: #B99773;
}

.accordion .article-row .description li > ul > li
{
	list-style: none;
}


.accordion .article-row .description li > ul > li:before
{
	content: "";
	display: block;
	position: relative;
	float: left;
	height: 3px;
	width: 3px;
	background-color: #261C15;
	margin-left: -1.55em;
	margin-top: 0.55em;
}


.badges p
{
	text-transform: uppercase;
	text-align: center;
	color: #B18B66;
	font-family:'Gotham Medium', arial, helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.5;
	margin-left: -5px;
	margin-right: -5px;
}

.badges img
{
	vertical-align: middle;
	max-width: 100%;
}

.badges .arrow
{
	position: relative;
	height: 0px;
	padding-bottom: 9.25%;
}

.badges .arrow img 
{
	width: 14px;
	max-width: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
}

/*.badges .figure
{
	cursor: pointer;
}*/

/*.badges .figure .hover-off
{
	display: block;
}

.badges .figure .hover-on
{
	display: none;
}

.badges .figure:hover .hover-off
{
	display: none;
}
.badges .figure:hover .hover-on
{
	display: block;
}*/

.badges .figure .callout 
{
	border: 2px solid #261C15;
	padding: 25px;
	margin-top: 40px;
	min-width: 210px;
	display: inline-block;
	position: relative;
	display: none;
	float: left;

}

.badges .figure .arrow
{
	display: block;
	display: none;
	float: left;
	position: absolute;
	top: auto;
	left: 50%;
	border-bottom: 25px solid #261C15;
	border-left: 12px inset transparent;
	border-right: 12px inset transparent;
	margin: auto;
	margin-top: 7px;
	margin-left: -12px;
}

.badges .figure .callout .title
{
	font-family: 'Gotham Medium', arial, helvetica, sans-serif;
	background: #261C15 none;
	color: #B18B66;
	margin: -25px -25px 18px -25px;
	padding: 16px 24px 13px 24px;
	text-align: left;
}

.badges .figure .callout ul
{
	padding-left: 10px;
	margin-bottom: -14px;
}

.badges .figure .callout li
{
	padding-left: 0px;
}

.badges .badge-statement .callout
{
	float: right;
}

.badges .badge-acquisitions .arrow
{
	margin-top: 17px;
}

.badges .badge-acquisitions .callout
{
	margin-top: 50px;
}

.badges .badge-planning .callout
{
	min-width: 405px;
}

.page-home .additional-section
{
	background: #DAC8B5 none;
}

.page-home .additional-section p
{
	line-height: 1.6;
}

.page-home .additional-section ul
{
	padding-left: 15px;
	margin-top: 5px;
}

.page-home .additional-section ul li
{
	line-height: 1.6;
}

#map
{
	position: relative;
	height: 0px;
	display: block;
	padding-bottom: 63%;
}

html.ie7 #map, html.ie8 #map
{
	width: 960px;
	height: 600px;
	padding: 0px;
	margin: 0px;
}

#areas
{
	float: left;
}


/*
this is the container for parent for each infowindow
.gm-style > div:first-child > div:last-child > div:last-child > div 
*/

.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div > div
{
	/* arrow */
/*	background-color: #ffffff !important;
	border-left: 3px solid transparent;
	border-right: 3px solid #261C15;
	z-index: 99;*/
	margin-top: 0px;
	z-index: 99;
	-o-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-ms-box-shadow: none !important;
	box-shadow: none !important;
}




.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:first-child > div
{
	/* left side of arrow */
	border-left: 3px solid #261C15;
	border-right: 3px solid transparent;

}

.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:last-child > div
{
	/* right side of arrow */
	border-left: 3px solid transparent;
	border-right: 3px solid #261C15;

}



/*.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div > div + div
{
	border-left: 3px solid #261C15;
	border-right: 3px solid transparent;
}

.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div > div + div + div
{
	border-left: 3px solid transparent;
	border-right: 3px solid #261C15;
}*/


.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div
{
	/* white background and box outline */
	background-color: transparent !important;
	box-shadow: none !important;
	width: auto !important;
	height: auto !important;
}

.gm-style > div:first-child > div + div > div:last-child > div > div:last-child
{
	/* close button */
	min-width: 40px;
	min-height: 40px;
	margin-right: 11px;
	margin-top: 6px;
	background-image: url('/assets/images/icon-close-white.png') !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-color: transparent !important;
	background-size: 32.5%;
	z-index: 99;
	-moz-opacity: 1 !important;
	-o-opacity: 1 !important;
	-webkit-opacity: 1 !important;
	opacity: 1 !important;
}

.gm-style > div:first-child > div + div > div:last-child > div > div:last-child > img
{
	/* image icon inside close button */
	display: none;
}

.gm-style-iw
{
	/* positioning of infowindow */
	top: 21.5px !important;
	left: 27px !important;
	overflow: visible !important;
}

.gm-style-iw > div
{
	overflow: visible !important;
}

.gm-style .infowindow
{
	background: #ffffff none;
	padding: 0px;
	padding-bottom: 10px;
	border: 3px solid #261C15;

}



.gm-style .infowindow p
{
	margin: 0px;
	padding: 0px;
/*	font-family:'Gotham Book', arial, helvetica, sans-serif;*/
	color: #261C15;
	line-height: 1.4;
	padding: 7px 34px 0px 12px;
}

.gm-style .infowindow .title
{
	background: #261C15 none;
	color: #B18B66;
	padding: 6px 34px 7px 12px;
	margin-bottom: 5px;
}

.gm-style .infowindow p strong
{
/*	font-family:'Gotham Medium', arial, helvetica, sans-serif;*/
	color: #B18B66;
}

.gm-style .infowindow p.title
{
	font-weight: bold;
}

.gm-style .infowindow .description
{
	max-width: 250px;
	line-height: 1.15;
}


.contact-form input,
.contact-form textarea,
.contact-form select
{
	border: 1px solid #999999;
	width: 100%;
	display: block;
	margin-bottom: 1.75em;
	font-weight: normal;
	font-family:'Gotham Book', arial, helvetica, sans-serif;
	height: auto;
	line-height: 1;
	letter-spacing: 1px;
	padding: 0.75em;
	color: #000000;
	text-align: left;

	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;

	-o-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;

	-o-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
}
.contact-form button {
	float: right;
}
.contact-form textarea
{
	min-height: 16.7em;
	line-height: 1.2;
}

a.brown-button,
.contact-form button
{
	color: #ffffff;
	text-transform: uppercase;
	background-color: #B18B66;
	font-family:'Gotham Medium', arial, helvetica, sans-serif;
	text-align: center;
	border: none;
	padding: .7em 2em;
	display: inline-block;
	transition: all 0.15s;
}

.brown-button:hover,
.brown-button:active,
.brown-button:focus,
.contact-form button[type=submit]:hover,
.contact-form button[type=submit]:active,
.contact-form button[type=submit]:focus
{
	background: #261C15 none;
	transition: all 0.15s;
}

.back-to-projects {
	margin-top: 10px;
	float: right;
}

@media(max-width: 767px) {
	.back-to-projects {
		float: none;
		display: block;
	}
}

.module-project_slider .additional-section,
.module-split_project_slider .additional-section
{
	background: #DAC8B5 none;
	padding: 20px 0;

}

.module-project_slider .additional-section.extra-mg-pd,
.module-split_project_slider .additional-section.extra-mg-pd {
	padding-top: 280px;
	margin-top: 215px;
	padding-bottom: 50px;
}
.module-project_slider .subtitle,
.module-split_project_slider .subtitle {
	font-family: Gotham, arial, helvetica, sans-serif;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: normal;
}

@media(max-width: 767px) {
	.module-project_slider .subtitle,
	.module-split_project_slider .subtitle {
		line-height: 24px;		
	}
}
.module-project_slider .flexslider.project-slider,
.module-project_slider .flexslider.collateral,
.module-split_project_slider .flexslider.project-slider,
.module-split_project_slider .flexslider.collateral {
	overflow: visible;
}

.module-project_slider .flexslider.project-slider,
.module-split_project_slider .flexslider.project-slider {
	position: absolute;
	width: 100%;
}

.module-project_slider .flexslider .img-wrapper,
.module-split_project_slider .flexslider .img-wrapper {
	padding-bottom: 45.3%;
}
.module-project_slider .flexslider .collateral-img-wrapper,
.module-split_project_slider .flexslider .collateral-img-wrapper {
	padding-bottom: 62.4%;
}

.module-project_slider .flexslider .flex-direction-nav li a.flex-prev,
.module-split_project_slider .flexslider .flex-direction-nav li a.flex-prev {
  left: -7%;
  background: url('/assets/images/icon-chevron-circle-left.png') no-repeat;
}

.module-project_slider .flexslider .flex-direction-nav li a.flex-next,
.module-split_project_slider .flexslider .flex-direction-nav li a.flex-next {
  right: -7%;
  background: url('/assets/images/icon-chevron-circle-right.png') no-repeat;
}

@media (max-width: 768px) {
	.container.mobile-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		overflow: visible !important;
	}
	.module-project_slider .std-pd-left,
	.module-split_project_slider .std-pd-left {
		padding-left: 0 !important;
		margin-top: 15px;
	}
	.module-project_slider .btn-visit,
	.module-split_project_slider .btn-visit {
		width: 100%;
	}
	.module-project_slider .additional-section.extra-mg-pd,
	.module-split_project_slider .additional-section.extra-mg-pd {
		margin-top: 10%;
		padding-top: 45%;
	}

}

@media (max-width: 1200px) {
	.module-project_slider .flexslider .flex-direction-nav li a.flex-prev,
	.module-project_slider .flexslider .flex-direction-nav li a.flex-next,
	.module-split_project_slider .flexslider .flex-direction-nav li a.flex-prev,
	.module-split_project_slider .flexslider .flex-direction-nav li a.flex-next {
		background: none;
	}
	.module-project_slider .flexslider .flex-direction-nav li a.flex-prev,
	.module-split_project_slider .flexslider .flex-direction-nav li a.flex-prev {
		left: 0;
	}
	.module-project_slider .flexslider .flex-direction-nav li a.flex-next,
	.module-split_project_slider .flexslider .flex-direction-nav li a.flex-next {
		right: 0;
	}
}

@media (min-width: 2000px) {
	.module-project_slider .additional-section.extra-mg-pd, 
	.module-split_project_slider .additional-section.extra-mg-pd {
		padding-top: 360px;
		margin-top: 270px;
		padding-bottom: 50px;
	}
}
.module-project_slider .flexslider .flex-direction-nav li a,
.module-split_project_slider .flexslider .flex-direction-nav li a {
	font-size: 0;
}

.flex-direction-nav a.flex-next:before,
.flex-direction-nav a:before,
.flex-direction-nav a.flex-previous:before,
.flex-split_direction-nav a.flex-next:before,
.flex-split_direction-nav a:before,
.flex-split_direction-nav a.flex-previous:before {
	display: none !important;
	font-size: 0;
}

.module-project_slider .flex-control-nav,
.module-split_project_slider .flex-control-nav  
{
	bottom: -40px;
}

.module-project_slider .flex-control-paging li a,
.module-project_slider .flex-control-paging li a:hover,
.module-split_project_slider .flex-control-paging li a,
.module-split_project_slider .flex-control-paging li a:hover
{
	border: 0px;
	padding: 5px 5px 5px 5px;
	background-color: #EEEEEE;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

.module-project_slider .flex-control-paging li a:hover,
.module-project_slider .flex-control-paging li a.flex-active,
.module-split_project_slider .flex-control-paging li a:hover,
.module-split_project_slider .flex-control-paging li a.flex-active
{
	background: #B18C68 none;
}

.module-project_slider .btn-visit,
.module-split_project_slider .btn-visit {
	color: white;
	padding: 8px 20px;
	text-transform: uppercase;
	background-color: #B08C68;
	border-radius: 0;
	font-family: 'Gotham Medium',arial,helvetica,sans-serif;
}

/* Begin Front page */
.landcore-home-content .row h1 {
    color: #B18B66;
    text-transform: uppercase;
    font-size: 32px !important;
    font-family: 'Gotham Light', arial, helvetica, sans-serif;
    font-weight: normal;
    width: 64.333333%;
    margin-left: auto;
    margin-right: auto;
    line-height: 40.04px;
    letter-spacing: 1px;
}

@media(max-width: 767px) {
	.landcore-home-content .row h1 {
		width: 100%;
		font-size: 21px !important;
		line-height: 32px;
	}
}
.home .module-article_with_pullout {
	background: #DAC8B5 none;
}

.home .module-article_with_pullout p {
	margin-bottom: 15px;
}

.home .module-article_with_pullout ul li {
	margin-bottom: 5px;
}

.lg-percent {
	font-size: 64px;
	margin-top: 0;
	margin-right: 5px;
	line-height: 1.45;
}
/* End Front page */

@media (min-width: 992px) {
	.module-project_slider .txt-responsive-md {
		font-size: 16px !important;
	}
}


/* form placeholder text */
.contact-form ::-webkit-input-placeholder { color: #666666; padding-top: 1px; }
.contact-form :-moz-placeholder { color: #666666; padding-top: 1px;} /* Firefox 18- */
.contact-form ::-moz-placeholder { color: #666666; padding-top: 1px;} /* Firefox 19+ */
.contact-form :-ms-input-placeholder { color: #666666; padding-top: 1px;}


	/* ##### STICKY FOOTER ##### */
	
	html, body 
	{
		height: 100%;
	}
	
	#wrap 
	{
		min-height: 100%;
	}
	
	#main 
	{
		/*overflow:auto;*/
		padding-bottom: 280px; /* must be same height as the footer */
	}  
	
	#footer 
	{
		position: relative;
		margin-top: -280px; /* negative value of footer height */
		clear:both;
	}

	@media(max-width: 767px) {
			#main 
			{
				padding-bottom: 252px; /* must be same height as the footer */
			}  
			
			#footer 
			{
				margin-top: -252px; /* negative value of footer height */
			}
	}


	/* ##### STICKY FOOTER ##### */


	.txt-responsive-xxxs	{ font-size: 8px	!important; }
	.txt-responsive-xxs		{ font-size: 11px	!important; }
	.txt-responsive-xs 		{ font-size: 11px	!important; }
/*	.txt-responsive-sm		{ font-size: 13px	!important; }
	.txt-responsive-md		{ font-size: 14px	!important; }
	.txt-responsive-lg		{ font-size: 15px	!important; }*/

	.txt-responsive-sm		{ font-size: 14px	!important; }
	.txt-responsive-md		{ font-size: 16px	!important; }
	.txt-responsive-lg		{ font-size: 18px	!important; }

	.txt-responsive-xl		{ font-size: 18px	!important; }
	.txt-responsive-xxl		{ font-size: 20px	!important; }
	.txt-responsive-xxxl	{ font-size: 16px	!important; }


/*	
.col-xs-
*/

@media (max-width: 480px) {
	.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:first-child > div
	{
		/* left side of arrow */
		/*border-left: 3px solid #261C15;
		border-right: 3px solid transparent;*/
		display: none;

	}

	.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:last-child > div
	{
		/* right side of arrow */
		/*border-left: 3px solid transparent;
		border-right: 3px solid #261C15;*/
		display: none;

	}

	html.ie7 #map, html.ie8 #map
	{
		width: 480px;
		height: 400px;
		padding: 0px;
		margin: 0px;
	}

}


@media (max-width: 767px) {

	.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:first-child > div
	{
		display: none;
	}

	.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div:last-child > div
	{
		display: none;
	}

	html.ie7 #map, html.ie8 #map
	{
		width: 740px;
		height: 480px;
		padding: 0px;
		margin: 0px;
	}


	.container
	{
		/* add padding on xs res only */
		padding-left: 15px !important;
		padding-right: 15px !important;
		overflow: hidden;
	}

	.mg-t-lg	{ margin-top:		20px !important;	}
	.mg-t-xl	{ margin-top:		30px !important;	}
	.mg-t-xxl	{ margin-top:		50px !important;	}
	.mg-b-lg	{ margin-bottom:	20px !important;	}
	.mg-b-xl	{ margin-bottom:	30px !important;	}
	.mg-b-xxl	{ margin-bottom:	50px !important;	}
	.pd-t-lg	{ padding-top:		20px !important;	}
	.pd-t-xl	{ padding-top:		30px !important;	}
	.pd-t-xxl	{ padding-top:		50px !important;	}
	.pd-b-lg	{ padding-bottom:	20px !important;	}
	.pd-b-xl	{ padding-bottom:	30px !important;	}
	.pd-b-xxl	{ padding-bottom:	50px !important;	}

	.image-center { padding-bottom: 44%; }

	.image-center.narrow { padding-bottom: 28%;}

	.navbar
	{
		margin-bottom: 20px;
	}

	.navbar-collapse
	{
		margin-top: 0px;
		margin-bottom: 20px;
		background-color: #261C15;
		border: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		box-shadow: none;
/*		border-top: 1px solid #B18B66;
		border-bottom: 1px solid #B18B66;*/
	}

	#header .navbar-nav li a
	{
/*		color: #ffffff;*/
		text-align: center;
		padding: 16px;

	}

/*	.navbar li a:hover
	{
		color: #cccccc;
	}
*/
	#header .navbar-nav
	{
		margin: 0px;
		float: none;
		border: none;
	}

	#header #logo
	{
		float: left;
		display: block;
		max-width: 124px;
		margin: 10px;

	}

	.accordion .title .a-open.mobile,
	.accordion .title .a-close.mobile
	{
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		height: 1.7em;
		margin: auto;
	}

	.accordion .title .a-close.mobile
	{
		height: 1em;
	}

	.accordion .title .a-open.mobile img,
	.accordion .title .a-close.mobile img
	{
		display: block;
		height: 100%;
		width: auto;
	}

	.accordion .title .a-close.mobile
	{
		display: none;
	}

	.accordion .article-row.closed .title .a-close.mobile,
	.accordion .article-row.opened .title .a-open.mobile
	{
		display: none;
	}

	.accordion .article-row.closed .title .a-open.mobile,
	.accordion .article-row.opened .title .a-close.mobile
	{
		display: block;
	}

	.contact-form input,
	.contact-form textarea,
	.contact-form select,
	.contact-form button
	{
		padding: 1.1em;
	}

	.contact-form button
	{
		font-size: 13px !important;
		padding: 1em;
	}

	#map
	{
		padding-bottom: 95%;
	}

	.badges .badge-survey .callout
	{
		float: right;
	}

	.badges .badge-planning .callout
	{
		min-width: 300px;
		margin-left: -112px;
	}

	.badges .badge-landscape .callout
	{
		margin-left: -64px;
	}

	.badges .figure .arrow
	{

		margin-top: 9px;
		margin-left: -12px;
	}

	.badges .badge-acquisitions .arrow
	{
		margin-top: 19px;
	}

	.gm-style-iw
	{
		/* positioning of infowindow */
		top: 22px !important;
	}

	.gm-style > div:first-child > div + div > div:last-child > div > div:last-child
	{
		/* close button */
		margin-top: 6px;
	}



/*	.accordion .title .a-open,
	.accordion .title .a-close
	{
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		height: 1.75em;
		margin: auto;
	}

	.accordion .title .a-close
	{
		height: 2em;
	}*/


}

@media (min-width: 768px) {
/*	
.col-sm-
*/

	html.ie7 #map, html.ie8 #map
	{
		width: 740px;
		height: 480px;
		padding: 0px;
		margin: 0px;
	}


	.flexslider.thumbs .flex-direction-nav a
	{
		margin-top: -5%;
		line-height: 1;
	}
	
	.flex-control-paging
	{
		display: block;
		width: 99%;
	}


	#header #logo
	{
		float: left;
		display: block;
		max-width: 140px;
		margin-left: 25px;
		margin-top: 15px;
		margin-bottom: 15px;
	}


	#header .navbar-nav li,
	#header .navbar-nav li a
	{
		font-size: 10px;
	}

	#main .caption .caption-text
	{
		line-height: 1.2;
	}


	

	#areas
	{
		float: right;
	}

	#areas a, #areas span
	{
		letter-spacing: 1px;
		padding: 5px;
		display: block;
		float: left;
	}

	#areas a:hover
	{
		color: #261C15;
	}



	.txt-responsive-xxxs	{ font-size: 9px	!important; }
	.txt-responsive-xxs		{ font-size: 10px	!important; }
	.txt-responsive-xs 		{ font-size: 12px	!important; }
	.txt-responsive-sm		{ font-size: 14px	!important; }
	.txt-responsive-md		{ font-size: 16px	!important; }
	.txt-responsive-lg		{ font-size: 18px	!important; }
	.txt-responsive-xl		{ font-size: 21px	!important; }
	.txt-responsive-xxl		{ font-size: 25px	!important; }
	.txt-responsive-xxxl	{ font-size: 32px	!important; }
}



@media (min-width: 992px) {
/*	
.col-md-
*/
	#header
	{
		height: 83px;
		z-index: 999;
	}

	html.ie7 #map, html.ie8 #map
	{
		width: 960px;
		height: 600px;
		padding: 0px;
		margin: 0px;
	}


	#header #logo
	{
		float: left;
		display: block;
		max-width: 184px;
		margin-left: 40px;
		margin-top: 15px;
		margin-bottom: 15px;
	}


	#header .navbar-nav li,
	#header .navbar-nav li a
	{
		font-size: 12px;
	}  



	.txt-responsive-xxxs	{ font-size: 10px	!important; }
	.txt-responsive-xxs		{ font-size: 11px	!important; }
	.txt-responsive-xs 		{ font-size: 13px	!important; }
	.txt-responsive-sm		{ font-size: 15px	!important; }
	.txt-responsive-md		{ font-size: 17px	!important; }
	.txt-responsive-lg		{ font-size: 19px	!important; }
	.txt-responsive-xl		{ font-size: 22px	!important; }
	.txt-responsive-xxl		{ font-size: 26px	!important; }
	.txt-responsive-xxxl	{ font-size: 38px	!important; }


}


@media (min-width: 2000px) {
/*	
.col-lg-
*/

	html.ie7 #map, html.ie8 #map
	{
		width: 1200px;
		height: 740px;
		padding: 0px;
		margin: 0px;
	}


	#header #logo
	{
		float: left;
		display: block;
		max-width: 184px;
		margin-left: 40px;
		margin-top: 15px;
		margin-bottom: 15px;
	}


	.txt-responsive-xxxs	{ font-size: 10px	!important; }
	.txt-responsive-xxs		{ font-size: 11px	!important; }
	.txt-responsive-xs 		{ font-size: 13px	!important; }
	.txt-responsive-sm		{ font-size: 15px	!important; }
	.txt-responsive-md		{ font-size: 17px	!important; }
	.txt-responsive-lg		{ font-size: 19px	!important; }
	.txt-responsive-xl		{ font-size: 22px	!important; }
	.txt-responsive-xxl		{ font-size: 26px	!important; }
	.txt-responsive-xxxl	{ font-size: 42px	!important; }

}

.wysiwyg-content ul {
	padding-left: 20px;
}

.wysiwyg-content ul li {
	margin-bottom: 0.5em;
}

.wysiwyg-content p,
.wysiwyg-content h1,
.wysiwyg-content h2 {
	margin-bottom: 1em;
}
.wysiwyg-content p:last-child,
.wysiwyg-content h1:last-child,
.wysiwyg-content h2:last-child
 {
	margin-bottom: 0;
}

.module-article:nth-last-of-type(1) {
	margin-bottom: 0 !important;
}

.module-article:nth-of-type(even) {
	background: #DAC8B5;
}

.module-article:nth-of-type(even) .even-col-pull {
	right: 43.33333333%;
}

.module-article:nth-of-type(even) .even-col-push {
	left: 56.66666667%;
}

@media(max-width: 767px) {
	.module-article:nth-of-type(even) .even-col-pull {
		right: auto;
	}

	.module-article:nth-of-type(even) .even-col-push {
		left: auto;
	}

}


.what-we-do {
	margin-bottom: 0 !important;
}

.home-hero-gallery {
	overflow: hidden;
}

.image-center .overlay {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(176, 140, 104, .8);
	z-index: 1;
	transition: all 0.25s;
	padding: 0 1em;
}

.projects .image-center:hover .overlay{
	opacity: 1;
	transition: all 0.15s;
}

.projects .image-center hr {
	margin-top: 10px;
}
